Loading...
Searching...
No Matches
set_column.h File Reference

Contains the Gudhi::persistence_matrix::Set_column class. Also defines the std::hash method for Gudhi::persistence_matrix::Set_column. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_matrix::Set_column< Master_matrix >
| Column class following the PersistenceMatrixColumn concept. More...
struct | std::hash< Gudhi::persistence_matrix::Set_column< Master_matrix > >
| Hash method for Gudhi::persistence_matrix::Set_column. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_matrix
| Persistence matrix namespace.

## Detailed Description

Contains the Gudhi::persistence_matrix::Set_column class. Also defines the std::hash method for Gudhi::persistence_matrix::Set_column.

Author
  Hannah Schreiber